From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 30 December 2007<P>

Pammy, <BR>
<BR>
You and your family are in my thoughts and prayers.<BR>
<BR>
blakey
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 December 2007<P>

T. Johnson, about <a href="/blend/wv.cgi?id=2007.12.29.08.32.31158">The Untold Story of Charles Brown</a>: from childhood-like-ishness to deeply adult psychological twinings that drive in the full oxymoron of our lives toward "Good Grief"...what a trip! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 December 2007<P>

~Harem~, about <a href="/blend/wv.cgi?id=2007.12.30.03.46.21703">**** SO ****</a>: I feel for you here. I can soooo relate (as you have written this one), Harem; and am just glad it is in my very distant past. Remarkable, how fast the healing comes when you are concerned for the one taking your place, isn't it? ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 30 December 2007<P>

BK, Rens, babyrose, blakely...<BR>
thanks ever so much for your sweet prayers and your replies here...doctors are cautiously optimistic of the recovery of my daughter's hubby...he is taking slow baby steps of progress...my daughter hasn't left the hospital or even gone outside to take a breath of fresh air; however she is showing examples of her faith...the hospital has provided her with a courtesy room since she is from out of town...please pray he will recognize her soon...she says when he does we'll see her performing back hand springs out on the hospital lawn...Aaron's parents are coping as well as they can under these circumstances...I'm now home concentrating on laundry, but will head back up to the hospital before night falls...For this to be one of the most tragic happening--we can find positives when we look for them...Thanks for all of your comforting words...<BR>
Pammy
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 December 2007<P>

pams: i love ya... you are all in my thoughts and prayers.  let me know if you need anything at all.<BR>
<BR>
d<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 30 December 2007<P>

`<BR>
Thanks RennieLorca for your words<BR>
of wisdom and comfort.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>